Web Directory - Bug #290

Visible on pages issues
September 19, 2012 06:36 - Vasily Bezruchkin

Status: Resolved Start date: September 19, 2012
Priority: Normal Due date:

Assignee: % Done: 100%

Category: Estimated time: 0.00 hour

Target version: 2.21

Description

Admin Panel - Manage Blocks - Visible on Pages:

there is no page View Listing.

Directory page has an icon next to it: "Sub pages". When you click a subcategory there it still displays ROOT categories only, it
should display subcategories only.

History

#1 - September 24, 2012 03:02 - Anonymous
- Status changed from New to Resolved

- % Done changed from 0 to 100

Fixed with revision [2775].

categories handler refactored in packages/directory/admin/manage_categs.php

#2 - October 11, 2012 00:17 - Vasily Bezruchkin
- Target version changed from 2.2.2 to 2.2.1
